2

What's the oldest (read: cheapest) iPad I can purchase that will run the Swift Playgrounds app for learning the Swift programming language?

2

According to Apple:

Swift Playgrounds requires a 64-bit iPad with iOS 10 or later, including iPad mini 2 or later, iPad Air or later, or iPad Pro.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .